
/* Generic wrapper class for blog content */
.blog-content-wrap {
  opacity: 1;
  max-width: 90%;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  .blog-content-wrap {
    max-width: 706px;
  }
}

@media screen and (min-width: 1080px) {
  .blog-content-wrap {
    max-width: 990px;
  }
}

@media screen and (min-width: 1280px) {
  .blog-content-wrap {
    max-width: 1170px;
  }
}

@media screen and (min-width: 1920px) {
  .blog-content-wrap {
    max-width: 1200px;
  }
}


/* header */

.blog-header {
  padding: 10px;
  margin: 15px 0;
  text-align: center;
  font-size: 14px;
}

.blog-header__logo {}

.blog-header__title {
/*   text-transform: uppercase;
font-size: 33px;
border: none;
margin-top: 22px; */
}

.blog-header__navigation {
  max-width: 600px;
}

.blog-header__navigation,
.blog-sticky-nav__navigation {
  font-family: "AvenirNextLTW01-Light", Helvetica, Arial, sans-serif;
  margin: 0 auto;
  width: auto;
}

.blog-header__navigation-fixed {
  margin-top: 22px;
}

.blog-header__navigation ul {
  padding: 0 0 14px 0;
  margin: 0 auto;
}

.blog-sticky-nav__navigation ul {
  padding: 0 0 30px 0;
  margin: 0 auto;
}

.blog-header__navigation li,
.blog-sticky-nav__navigation li {
  display: inline-block;
  text-transform: uppercase;
  line-height: 1.4em;
}

.blog-header__menu-expander,
.blog-sticky-nav__menu-expander {
  display: none;
  cursor: pointer;
}

.blog-header__navigation ul li a,
.blog-sticky-nav__navigation ul li a {
  color: #767676;
  font-size: 14px;
  letter-spacing: 2px;
}

.blog-header__navigation li:hover,
.blog-sticky-nav__navigation li:hover {
  text-decoration: none;
}

.blog-header__navigation li:after,
.blog-sticky-nav__navigation li:after {
  content: "\000b7";
  font-size: 22px;
  color: #dedede;
  line-height: 22px;
  vertical-align: middle;
  display: inline-block;
  padding-left: 3px;
}

 .blog-header__navigation li.nobullet:after,
.blog-sticky-nav__navigation li.nobullet:after {
  content: none;
}

/* Sticky Blog Nav */
#top .fixed-header {
  opacity: 1;
}

/* Body class activated on scroll position */
.blog-sticky-nav-active #top .fixed-header {
  position: static;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  opacity: 0;
}

.bridal-ribbon-top {
  -webkit-transition: opacity 0.7s linear;
  transition: opacity 0.7s ease;
  opacity: 1;
}

.bridal-ribbon-bottom {
  -webkit-transition: opacity 1s linear;
  transition: opacity 1s ease;
  opacity: 1;
}

.blog-sticky-nav-active .bridal-ribbon-top,
.blog-sticky-nav-active .bridal-ribbon-bottom {
  opacity: 0;
  visibility: hidden;
}

.blog-sticky-nav {
  display: none;
  position: fixed;
  top: 0;
  background-color: white;
  width: 100%;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 65;
}

/* no bullet on last */
.blog-sticky-nav__navigation ul li:last-child:after {
  color: transparent;
}

/* body class based on scroll position */
.blog-sticky-nav-active .blog-sticky-nav {
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  display: block;
}

/* hide staticly positioned blog menu */
.blog-sticky-nav-active .blog-header__navigation-fixed {
  visibility: hidden;
}

.blog-sticky-nav .blog-sticky-nav__logo {
  background-color: black;
  width: 100%;
  padding: 16px;
}

.blog-sticky-nav .blog-sticky-nav__logo a {
  display: inline-block;
  max-width: 185px;
  text-align: center;
  transition: none;
  -webkit-transition: none;
  -moz-transition: none;
  border-color: transparent;
 }

.blog-sticky-nav .blog-sticky-nav__logo img {
 max-width: 149px;
}

.blog-sticky-nav__blognav {
  text-transform: uppercase;
  font-size: 33px;
  border: none;
  padding: 20px 0;
  width: 100%;
}

/* .blog-sticky-nav__blognav img {
  max-width: 100%;
  padding: 0 10px;
} */

.blog-header__title,
.blog-sticky-nav__title {
  text-transform: uppercase;
  font-size: 32px;
  border: none;
  white-space: nowrap;
  letter-spacing: 0.15em;
}

.blog-sticky-nav__title {
  margin-top: 22px;
}

.blog-sticky-nav__navigation {
  font-size: 14px;
  text-align: center;
  padding-bottom: 26px;
}

.blog-sticky-nav__navigation ul {
  padding: 0;
  margin: 0;
}

/* Pagination */

.blog-pagination {
  padding-top: 20px;
  margin-top: 20px;
  border-top: 1px solid #b0b0b0;
  text-align: center;
}

.blog-pagination ul {
  padding: 0;
}

.blog-pagination ul li {
  display: inline-block;
  padding: 0 10px;
}

/* mobile specific code */
@media screen and (max-width: 768px) {
  .blog-header__logo {
    display: none;
  }

  .blog-header__nav-content .menu__main {
    margin: 0;
  }

  .blog-header__menu-expander {
    display: inline-block;
    color: #666666;
    background-image: url('/media/export/cms/blog/menu_down.png');
    background-repeat: no-repeat;
    background-size: 22px 11px;
    background-position:  right center;
    padding-right: 30px;
  }

  .blog-header__menu-expander.active {
    background-image: url('/media/export/cms/blog/menu_up.png');
  }

  .blog-header__nav-content.active {
    display: block;
    position: absolute;
    z-index: 1000;
    left: -1px;
  }

  .blog-header__navigation .menu__main {
    padding: 0;
  }

  .blog-header__navigation {
    width: 100%;
    line-height: 1.75em;
    font-size: 1.5em;
    text-transform: uppercase;
  }

  .blog-header__navigation li {
    width: 100%;
    background-color: white;
    border-bottom: 1px #b7b7b7 solid;
    padding: .5em;
  }

  .blog-header__navigation li a {
    color: black
  }

  .blog-header__navigation li:after {
    content: none;
  }

  .blog-header__nav-content {
    display: none;
    border-top: 1px #b7b7b7 solid;
  }

  /* Sticky nav */
  .blog-sticky-nav__blognav {
    display: block;
    padding: 0;
    border-bottom: 1px solid #ccc;
    overflow: hidden;
    position: relative;
  }
  .blog-header__title {
    font-size: 28px;
  }
  .blog-sticky-nav__title {
    font-size: 22px;
    display: inline-block;
    line-height: 16px;
    margin-bottom: 22px;
    margin-top: 22px;
    vertical-align: middle;
    float: left;
    margin: 0;
    padding: 21px 0;
    white-space: nowrap;
  }

  .blog-sticky-nav__blognav a:hover,
  .blog-sticky-nav__blognav a:active {
    border: none;
  }

  .blog-sticky-nav__blognav-inner {
    margin: 0 auto;
  }

  .blog-sticky-nav__nav-content .menu__main {
    margin: 0;
  }

  .blog-sticky-nav__menu-expander {
    font-size: 16px;
    font-size: 22px;
    line-height: 16px;
    vertical-align: middle;
    font-weight: bold;
    display: inline-block;
    float: right;
    padding: 21px 0;
    font-family: "NewtextITCStd-Regular";
    color: black;
    font-variant: small-caps;
    letter-spacing: 2px;
    font-weight: normal;
    text-rendering: auto;
  }

  .blog-sticky-nav__menu-expander:before {
    margin-left: -5%;
    border-left: 1px solid #ccc;
    height: 60px;
    width: 10px;
    display: block;
    content: '';
    position: absolute;
    top: 0;
    z-index: -1;
  }

  .blog-sticky-nav__nav-content.active {
    display: block;
    position: absolute;
    z-index: 1000;
    left: -1px;
  }

  .blog-sticky-nav__navigation .menu__main {
    padding: 0;
  }

  .blog-sticky-nav__navigation {
    width: 100%;
    line-height: 1.75em;
    font-size: 1.5em;
    padding-bottom: 0;
    text-transform: uppercase;
  }

  .blog-sticky-nav__navigation li {
    width: 100%;
    background-color: white;
    border-bottom: 1px #b7b7b7 solid;
    padding: .5em;
  }

  .blog-sticky-nav__navigation li a {
    color: black
  }

  .blog-sticky-nav__nav-content {
    display: none;
    border-top: 1px #b7b7b7 solid;
  }

}

/* mobile specific code */
@media screen and (max-width: 680px) {
  .blog-header__title {
    font-size: 22px;
  }
  .blog-sticky-nav__title {
    font-size: 16px;
  }
  .blog-sticky-nav__menu-expander:before {
    margin-left: -5%;
  }
  .blog-sticky-nav__menu-expander {
    font-size: 16px;
  }
}

/* mobile specific code */
@media screen and (max-width: 530px) {
  .blog-header__title {
    font-size: 20px;
  }
  .blog-sticky-nav__title {
    font-size: 14px;
  }
  .blog-sticky-nav__menu-expander:before {
    margin-left: -5%;
  }
  .blog-sticky-nav__menu-expander {
    font-size: 14px;
  }
}

/* mobile specific code */
@media screen and (max-width: 500px) {
  .blog-header__title {
    font-size: 18px;
  }
  .blog-sticky-nav__title {
    font-size: 13px;
  }
  .blog-sticky-nav__menu-expander:before {
    margin-left: -5%;
  }
  .blog-sticky-nav__menu-expander {
    font-size: 13px;
  }
}

/* mobile specific code */
@media screen and (max-width: 430px) {
  .blog-header__title {
    font-size: 17px;
  }
  .blog-sticky-nav__title {
    font-size: 12px;
  }
  .blog-sticky-nav__menu-expander:before {
    margin-left: -20px;
  }
  .blog-sticky-nav__menu-expander {
    font-size: 12px;
  }
}

/* mobile specific code */
@media screen and (max-width: 400px) {
  .blog-header__title {
    font-size: 14px;
  }
  .blog-sticky-nav__title {
    font-size: 10px;
    padding: 17px 0;
  }
  .blog-sticky-nav__menu-expander:before {
    margin-left: -20px;
  }
  .blog-sticky-nav__menu-expander {
    font-size: 10px;
    padding: 17px 0;
  }
}

/* mobile specific code */
@media screen and (max-width: 360px) {
  .blog-header__title {
    font-size: 13px;
  }
  .blog-sticky-nav__title {
    font-size: 8.5px;
    padding: 13px 0;
  }
  .blog-sticky-nav__menu-expander:before {
    margin-left: -20px;
  }
  .blog-sticky-nav__menu-expander {
    font-size: 8.5px;
    padding: 13px 0;
  }
}

/* mobile menu positioning */
.device-mobile.blog-sticky-nav-active .blog-sticky-nav {
  top: 28px;
}
